body{background-color:#fff;color:#616265}#layout__site{width:1000px}a:link,a:visited{background-color:inherit;color:#616265;text-decoration:none}a:hover,a:active,a:focus{background-color:inherit;color:#e2001a;text-decoration:none}a.more{font-weight:bold;padding-left:9px}a.more:link,a.more:visited{background:transparent url(/fileadmin/templates/_layout/img/arrow_999.png) no-repeat scroll left center}a.more:hover,a.more:active,a.more:focus{background:transparent url(/fileadmin/templates/_layout/img/arrow_666.png) no-repeat scroll left center}a.button{text-decoration:none !important;padding:0.3em 0.7em !important}a.button:link,a.button:visited,input.button,button{}a.button:hover,a.button:active,input.button:hover,input.button:focus,button:hover,button:focus{}hr{border-top:1px solid #666;width:100%}pre,tt,code,samp,kbd{background-color:#ddd;color:inherit}blockquote{border-left:0.7em solid #ddd;border-right:0.7em solid #ddd;font-style:italic;margin-left:0.7em;margin-right:0.7em;padding-left:0.7em;padding-right:0.7em}input.text,textarea,select{border:1px
solid #666}label.radio_check{display:inline}input.button,button,a.button{color:#fff !important;background-color:#999;font-weight:bold;padding:0.2em 0.4em}.align-right{text-align:right}.error{background-color:inherit;color:#c00;font-weight:bold}.success{background-color:inherit;color:#090;font-weight:bold}.hi{background-color:#ff9;color:inherit}.lo{background-color:inherit;color:#ccc}div.box{border:3px
solid #999;float:right;margin:0
0 10px 10px;padding:0.5em 0.5em 0 0.5em;position:relative;width:250px}div.box
h4{background-color:#999;color:#fff;margin-left: -0.5em;margin-right: -0.5em;margin-top: -0.5em;padding:0.2em 0.5em}#layout__header{background:transparent url(/fileadmin/templates/_layout/img/header_de.png) no-repeat scroll top right;color:#747679;height:186px}#layout__header
h1{
	background-color:transparent;
	border:none;
	margin:0;
	position:absolute;
	right:740px;
	top:-5px
}#layout__header h1
a{display:block}#layout__header h1 a
span{}#layout__header p.skip
a{background-color:transparent}#layout__header p.skip a:link,
#layout__header p.skip a:visited{color:#fff}#layout__header p.skip a:focus,
#layout__header p.skip a:hover,
#layout__header p.skip a:active{color:#999}#layout__header
.path{bottom:8px;font-size:1.2em;margin:0;left:35px;position:absolute}#layout__header .path
ul{display:inline}#layout__header .path
a{text-decoration:none}#layout__service{font-size:1em;left:23px;position:absolute;top:0}#layout__service
ul{list-style:none;margin:7px
0;padding:0}#layout__service ul
li{float:left;margin:0px;color:#1f2912}#layout__service ul li
a{color:#4d4e53;font-weight:bold;padding:0px
6px;text-decoration:none}#layout__service ul li
a.lang{background:url(/fileadmin/templates/_layout/img/btn_lang.png) no-repeat right;border:0;padding-right:18px}#layout__service ul li a.lang:hover{background:url(/fileadmin/templates/_layout/img/btn_lang_mo.png) no-repeat right}#layout__service ul li a:link,
#layout__service ul li a:visited{color:#1f2912}#layout__service ul li a:hover,
#layout__service ul li a:active,
#layout__service ul li a:focus{color:#e2001a}#layout__service ul li
strong{}#layout__service ul li strong
a{}#layout__search{position:absolute;right:9px;top: -1px}#layout__search form
input.search{border:1px
solid #cacac8;color:#4d4e53;font:normal 1.1em Arial, Helvetica, sans-serif;height:12px;padding:2px
2px 2px 6px;position:absolute;right:31px;top:5px;width:139px}#layout__search
input.button{background:#fff url(/fileadmin/templates/_layout/img/btn_search.png) no-repeat;border:none;height:18px;margin:0
!important;padding:0
!important;position:absolute;right:0;top:5px;width:31px}#layout__search a.button:link,
#layout__search a.button:visited,
#layout__search input.button,
#layout__search
button{}#layout__search a.button:hover,
#layout__search a.button:active,
#layout__search input.button:focus,
#layout__search input.button:hover,
#layout__search button:focus,
#layout__search button:hover{}#layout__nav{}#layout__nav
ul{bottom:31px;left:23px;list-style:none;margin:0;padding:0;position:absolute}*+html #layout__nav
ul{z-index: -99999}* html #layout__nav
ul{z-index: -99999}#layout__nav ul
li{float:left;font-size:1.4em;margin-right:3px;line-height:16px}#layout__nav ul li
a{background:#fff url(/fileadmin/templates/_layout/img/bg_nav.gif) repeat-x scroll top left;border-left:1px solid #FFF;border-right:1px solid #FFF;border-top:1px solid #FFF;display:block;letter-spacing: -0.01em;margin-top:5px;padding:7px
10px 6px;text-decoration:none;
/*important*/
text-transform: uppercase;font-weight:bold;line-height:16px;font-size:1em}#layout__nav ul li a:link,
#layout__nav ul li a:visited{}#layout__nav ul li a:hover,
#layout__nav ul li a:active,
#layout__nav ul li a:focus{background:#fff;color:#e2001a}#layout__nav ul li
strong{display:inline;padding:0;margin:0;font-size:1em;font-weight:normal}#layout__nav ul li strong
a{background:#fff;
/*important*/
color: #e2001a;
/*important */
margin-top: 0;padding-top:12px}#layout__sub{border-top:1px dotted #cacac8;margin:0
0 0 23px;padding:0;position:relative;overflow:hidden}* html
#layout__sub{margin:0
0 0 11px}#layout__sub
ul{list-style:none;margin:0
0 26px;padding:0}#layout__sub ul
li{display:inline}#layout__sub ul li
a{background:#fff url(/fileadmin/templates/_layout/img/subnav_arrows.gif) no-repeat left;border-bottom:1px dotted #cacac8;color:#616265;display:block;font-size:1.2em;height:1%;margin-left: -5px;padding:0.5em 0 0.4em 1.5em;text-decoration:none}#layout__sub ul li a:link,
#layout__sub ul li a:visited{}#layout__sub ul li a:focus,
#layout__sub ul li a:hover,
#layout__sub ul li a:active{color:#e2001a}#layout__sub ul li
strong{color:#e2001a;font-weight:normal}#layout__sub ul li strong
a{background:#fff url(/fileadmin/templates/_layout/img/subnav_arrows_mo.gif) no-repeat left;color:#e2001a;margin:0;padding:0.6em 0 0.4em 1em}.bigImageBlock{height:262px;padding:0;position:relative}.smaller
.bigImageBlock{height:230px;padding:0;position:relative}#listWrapper{left:538px;position:absolute;top:50%}#bigTeaser{border-bottom:2px solid #ddd;margin:0
0 30px -14px;width:732px}#bigTeaser
ul{list-style-type:none;margin:0;padding:0}#bigTeaser ul
li{}#bigTeaser ul li
a{background:url(/fileadmin/templates/_layout/img/subnav_arrows.gif) no-repeat left;color:#616265;font-size:1.1em;line-height:1.6em;padding:0
0 0.3em 1.5em;text-decoration:none}#bigTeaser ul li a:link,
#bigTeaser ul li a:visited{color:#616265}#bigTeaser ul li a:focus,
#bigTeaser ul li a:hover,
#bigTeaser ul li a:active{color:#e2001a}#bigTeaser ul li
strong{color:#e2001a}#bigTeaser ul li strong
a{background:url(/fileadmin/templates/_layout/img/subnav_arrows.gif) no-repeat left;color:#e2001a;margin-left: -5px;padding:0.5em 0 0.3em 1.5em;text-decoration:none}#bigTeaser ul li.activeLink
a{color:#e2001a}div#country_menu{background-color:#fff;border:1px
solid #747679;width:130px;z-index:1000;position:absolute}div#language_menu{background-color:#fff;border:1px
solid #747679;width:70px;z-index:1000;position:absolute}div.menuitems{padding:0px;margin:4px}div.menuitems
ul{list-style:none;display:block;padding:6px;margin:0px}div.menuitems ul
li{display:block;padding:0px;margin:0px}div.menuitems ul li
a{display:block;padding:0px;margin:0px
0px 4px 0px}#layout__sub ul
ul{margin:0}#layout__sub ul ul
li{}#layout__sub ul ul li
a{background:none;margin:0
0 0 22px;padding:0.4em 0 0.5em 0}#layout__sub ul ul li a:link,
#layout__sub ul ul li a:visited{}#layout__sub ul ul li a:focus,
#layout__sub ul ul li a:hover,
#layout__sub ul ul li a:active{}#layout__sub ul ul li
strong{}#layout__sub ul ul li strong
a{}#layout__sub ul ul
ul{border-bottom:1px dotted #cacac8;margin-left:22px;padding:0.3em 0 0.2em}#layout__sub ul ul ul
li{}#layout__sub ul ul ul li
a{background:#fff url(/fileadmin/templates/_layout/img/subsubnav_arrow.gif) no-repeat left;border-bottom:none;margin-left:0;padding:0.2em 0 0.2em 0.7em}#layout__sub ul ul ul li a:link,
#layout__sub ul ul ul li a:visited{}#layout__sub ul ul ul li a:focus,
#layout__sub ul ul ul li a:hover,
#layout__sub ul ul ul li a:active{}#layout__sub ul ul ul li
strong{}#layout__sub ul ul ul li strong
a{background:#fff url(/fileadmin/templates/_layout/img/subsubnav_arrow_mo.gif) no-repeat left;margin-left:0;padding:0.2em 0 0.2em 0.7em}#layout__wrapper{background:transparent url(/fileadmin/templates/_layout/img/bg_content_1col.png) 0 0 repeat-y}#layout__wrapper2{background:none !important;padding-bottom:29px}#layout__content{border-top:1px dotted #cacac8}#layout__content
div.bm{font-size:1.2em}#layout__content h2.sIFR-replaced{margin: -4px 0 13px}* html #layout__content h2.sIFR-replaced{margin: -1px 0 11px}#layout__content
h2{font:normal 1.7em GillSans, Arial, Helvetica, sans-serif;text-transform:uppercase}#layout__content h3.sIFR-replaced{margin: -4px 0 7px}#layout__content
h3{font:normal 1.5em GillSans, Arial, Helvetica, sans-serif;text-transform:none}#layout__content .tx-21torrfisslerproductdetail-pi1 .Default div.left_aligned_image
h3{overflow:hidden;zoom:1}#layout__extra{margin:0
23px 0 0}#layout__extra
.content{background:url(/fileadmin/templates/_layout/img/bg_extracontent.png) repeat-x top left;font-size:1.2em;padding:10px
10px 0 0}#bottomnavi{bottom:8px;left:23px;position:absolute}#layout__footer
ul{list-style:none;margin:7px
0;padding:0}#layout__footer ul
li{float:left;margin:0
7px 0 0;color:#1F2912}#layout__footer ul li
a{color:#1F2912;font-weight:bold;padding-right:7px;text-decoration:none}#layout__footer ul li
a.lang{background:url(/fileadmin/templates/_layout/img/btn_lang.png) no-repeat right;border:0}#layout__footer ul li
a.last{border:0}#layout__footer ul li a.lang:hover{background:url(/fileadmin/templates/_layout/img/btn_lang_mo.png) no-repeat right}#layout__footer ul li a:link,
#layout__footer ul li a:visited{color:#1F2912}#layout__footer ul li a:hover,
#layout__footer ul li a:active,
#layout__footer ul li a:focus{color:#e2001a}.print_header{display:none}.print_header
h4{font-size:1em;font-weight:bold;letter-spacing:0.07em;text-transform:uppercase}div#sociallinks{position:absolute;right:13px;bottom: -8px}div#sociallinks ul
li{margin:0
4px 0 0}.fldSetContent
select{margin-bottom:15px}#tx-ttproducts-pi1-basket .fldSetContent
select{border:1px
solid #D5D5D3;float:none;margin:2px
0px;width:287px}.delivery-description{margin-bottom:17px}#transparent_map{border:medium none;height:772px;position:absolute;width:564px;z-index:30;margin:0
14px}.field_service{height:772px;position:relative;width:564px}.field_service
ul{list-style:none outside none}.field_service ul>li{display:none;position:absolute;left:16px;top:2px;z-index:20}
#layout__header{position:relative}#layout__service{}#layout__wrapper{}#layout__wrapper2{background:transparent url(/fileadmin/templates/_layout/img/bg_bottom_1col.png) no-repeat bottom left;width:100%;padding-bottom:29px}#layout__sub{display:none}#layout__content{border:none;margin:0
20px;overflow:hidden}#layout__content
div.bm{margin:18px
0 9px}#layout__content
div.text__content{margin:0}#layout__content
.multimediaflash{margin:0
0 16px 0}#layout__content
#home_flash{background:transparent url(/fileadmin/templates/_layout/img/bg_flash_home.jpg) left top no-repeat;padding:2px
2px 2px 6px}#layout__content #home_flash
.Default{margin:0}#layout__content
div.without_image_borders{margin:0}#layout__content div.without_image_borders div.left_aligned_image div.csc-textpic-imagewrap{float:none;margin:0}#layout__content div.without_image_borders div.left_aligned_image div.csc-textpic-text{padding:0}#layout__extra{display:none}#layout__footer{position:relative;height:29px;background:transparent url(/fileadmin/templates/_layout/img/bg_footer_1col.png) no-repeat top left}div.csc-textpic-intext-left div.csc-textpic-imagewrap,
div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap{margin:0
!important}
